io_operators.h File Reference
Module io
`#include <istream>`
`#include <limits>`
`#include <ostream>`

Go to the source code of this file.

## Detailed Description

defines output operators for int8 and uint8

Author
  Ares Lagae as part of libply, Nizar Sallem

Definition in file io_operators.h.

## Namespaces

| pcl
| pcl::io
| pcl::io::ply
| pcl::io::ply::io_operators

## Functions

std::istream & | pcl::io::ply::io_operators::operator>> (std::istream &istream, int8 &value)
std::istream & | pcl::io::ply::io_operators::operator>> (std::istream &istream, uint8 &value)
std::ostream & | pcl::io::ply::io_operators::operator<< (std::ostream &ostream, int8 value)
std::ostream & | pcl::io::ply::io_operators::operator<< (std::ostream &ostream, uint8 value)